PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : funktioniert ftp installation?



Tuxus
27.09.2007, 20:44
Hiho,
Wollte nur mal fragen ob bei euch die ftp Installation wieder geht.
Wegen der Umstukturierung der Repos. Eigentlich ist die doch schon abgeschlossen und die ftp Installation sollte nun wieder funktionieren oder?

gruß Tuxus

espo
27.09.2007, 20:52
ja sie sollte eigentlich noch funktioneren da die current repos noch verlinkt sind! :>, aber ich weis net wie das aussieht wenn die current repos weg sind. Laut dev ml, soll dann die ftp installation wohl nicht mehr funktioneren! :) Werd das die tage mal in der vmware testen.

Gruss

defcon
27.09.2007, 21:03
Die neuen ISOs wurden schon angepasst:



new Isos up:
you can download i686 Isos here:
http://www.archlinux.org/~tpowa/rc-iso/686
you can download x86_64 Isos here:
http://www.archlinux.org/~tpowa/rc-iso/x86_64

espo
27.09.2007, 21:50
ja damit geht es dann :) die war nur zur Zeit der Umstellung noch nicht released ;).

greetings

Tuxus
02.10.2007, 11:49
hmm, mit den neuen isos funktioniert die istallation zwar, aber ich kann kein xorg installieren. Die Pakete befinden sich auch gar nicht auf dem server.
Wird das noch geändert? *hoff*

gruß Tuxus

espo
02.10.2007, 12:24
huch o.O. Welchen server hast du den? Das darf eigentlich nicht sein .....

Tuxus
02.10.2007, 12:36
tu-chemnitz (ftp://ftp.tu-chemnitz.de/pub/linux/sunsite.unc-mirror/distributions/archlinux/)
Wenn ich dort unter current nachschaue, dann finden sich da sehr viele packete (darunter auch die x-packete).
Aber wenn ich unter core nachschaue, finden sich dort nur wenige packete (auch keine x-packete).
Jedenfalls habe ich meinen xserver immer so wie hier (http://wiki.archlinux.de/?title=X) angegeben installiert. Dann sagt er mir, dass er die Packete nicht findet, die ja irgendwie auch nicht im core verzeichnis zu finden sind.

gruß Tuxus

espo
02.10.2007, 12:41
Stell den Server bitte um auf hosteurope.de! chemnitz hat noch kein core (oder nur ein sehr schlecht gesynctes) und deine installation verwendet bereits core! und kein current repo mehr.

BITTE MACHT DAS MAL JEMAND STICKY!!!! Das Chemnitz nicht mehr aktuell ist!

greetings

Tuxus
02.10.2007, 13:12
Sehr schön, es funktioniert, danke :)

espo
02.10.2007, 13:13
np ;D